« first day (4820 days earlier)      last day (192 days later) » 

1:26 AM
Is there something wrong with the Ubuntu package servers?
I get GPG errors when I run:
docker run --rm ubuntu:latest apt-get update
 
1:46 AM
Fixed! It was disk space related: stackoverflow.com/questions/59139453/…
 
2:19 AM
o0
 
 
18 hours later…
8:02 PM
@Ajay Perhaps it should be flagged as a duplicate of the older question. Can you share both questions you mention?
 

« first day (4820 days earlier)      last day (192 days later) »